{
  "squadronMemberCollection": {
    "3000813": {
      "name": "Ludwig Brugmann",
      "serialNumber": 3000813,
      "rank": "Leutnant",
      "picName": "German042.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401034,
      "inactiveDate": "19181111"
    },
    "3000812": {
      "name": "Hugo Hielscher",
      "serialNumber": 3000812,
      "rank": "Leutnant",
      "picName": "German124.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401034,
      "inactiveDate": "19181111"
    },
    "3000815": {
      "name": "Berthold Marks",
      "serialNumber": 3000815,
      "rank": "Feldwebel",
      "picName": "German088.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401034,
      "inactiveDate": "19181111"
    },
    "3000814": {
      "name": "Georg Alterman",
      "serialNumber": 3000814,
      "rank": "Leutnant",
      "picName": "German174.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 25,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171029",
          "location": "Vailly-sur-Aisne",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hanriot HD.1",
            "type": "hanriothd1",
            "squadronName": "No 70 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 34b",
            "pilotSerialNumber": 3000814,
            "pilotName": "Leutnant Georg Alterman",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401034,
      "inactiveDate": "19181111"
    },
    "3000809": {
      "name": "Rudolph Loeb",
      "serialNumber": 3000809,
      "rank": "Kommandeur",
      "picName": "German094.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 32,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171017",
          "location": "Vailly-sur-Aisne",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Dorand AR",
            "type": "dorandar",
            "squadronName": "Esc 29",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 34b",
            "pilotSerialNumber": 3000809,
            "pilotName": "Kommandeur Rudolph Loeb",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Beaucourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Breguet 14.B2",
            "type": "breguet14",
            "squadronName": "Esc 21",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 34b",
            "pilotSerialNumber": 3000809,
            "pilotName": "Kommandeur Rudolph Loeb",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Ressons-sur-Matz",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Airco D.H.4",
            "type": "aircodh4",
            "squadronName": "Esc 7",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 34b",
            "pilotSerialNumber": 3000809,
            "pilotName": "Kommandeur Rudolph Loeb",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Sainte-Menehould",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Airco D.H.4",
            "type": "aircodh4",
            "squadronName": "Esc 38",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 34b",
            "pilotSerialNumber": 3000809,
            "pilotName": "Kommandeur Rudolph Loeb",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Montdidier",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Breguet 14.B2",
            "type": "breguet14",
            "squadronName": "Esc 3",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 34b",
            "pilotSerialNumber": 3000809,
            "pilotName": "Kommandeur Rudolph Loeb",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401034,
      "inactiveDate": "19181111"
    },
    "3000811": {
      "name": "Reinhard Hechter",
      "serialNumber": 3000811,
      "rank": "Oberleutnant",
      "picName": "German106.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 29,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401034,
      "inactiveDate": "19181111"
    },
    "3000810": {
      "name": "Arndt Schulhoff",
      "serialNumber": 3000810,
      "rank": "Oberleutnant",
      "picName": "German061.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 31,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171026",
          "location": "Saint-Hilaire-Le-Grand",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Dorand AR",
            "type": "dorandar",
            "squadronName": "Esc 9",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 34b",
            "pilotSerialNumber": 3000810,
            "pilotName": "Oberleutnant Arndt Schulhoff",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Ressons-sur-Matz",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "R.E.8",
            "type": "re8",
            "squadronName": "Esc 31",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 34b",
            "pilotSerialNumber": 3000810,
            "pilotName": "Oberleutnant Arndt Schulhoff",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401034,
      "inactiveDate": "19181111"
    },
    "3000817": {
      "name": "Ulf Thalberg",
      "serialNumber": 3000817,
      "rank": "Feldwebel",
      "picName": "German152.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401034,
      "inactiveDate": "19181111"
    },
    "3000816": {
      "name": "Meinhard Kassebaum",
      "serialNumber": 3000816,
      "rank": "Feldwebel",
      "picName": "German037.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401034,
      "inactiveDate": "19181111"
    },
    "3000819": {
      "name": "Theodor Mannheimer",
      "serialNumber": 3000819,
      "rank": "Unteroffizier",
      "picName": "German060.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401034,
      "inactiveDate": "19181111"
    },
    "3000818": {
      "name": "Helge Muncheberg",
      "serialNumber": 3000818,
      "rank": "Unteroffizier",
      "picName": "German041.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401034,
      "inactiveDate": "19181111"
    }
  }
}